Licence troubleshouting

Are you experiencing any problems with your licence? Read more about troubleshouting activation before you contact us.

Connection error while activating licence in WP Fortune plugin

WP Fortune has recently upgraded from SSLv3 to it’s successor TLS due to several safety vulnerabilities in SSLv3. Our upgrade may cause some issues for people who are trying to activate their licence from the WP Fortune plugin on websites which are hosted on servers with outdated versions of cURL and/or OpenSSL.

If you’re getting a ‘There was an error during the remote connection…’ error while activating your licence, this is likely the problem. The only solution for this, is to contact your hosting provider and ask them to upgrade cURL and OpenSSL to a more recent version.

The minimum requirements are:

  • cURL version 7.39
  • OpenSSL version 1.0.1c

Please make sure you have both updated to at least the above versions.

You can find more detailed information of this problem below:


Basically, this issue is caused because of an unsupported SSL version by cURL while trying to connect to HTTPS sites which support different SSL versions. This issue is caused because your server has an outdated version of cURL and OpenSSL. Due to the recent SSLv3 vulnerability, a lot of sites have changed from SSLv3 to TLSv1 or v1.1 or v1.2. So the sites with TLSv1.1 and TLSv1.2 can communicate with cURL version 7.39 or later and cURL should be using SSL via OpenSSL whose version should be 1.0.1c or later.


Please contact the host of your website and ask them to update the following cURL version 7.39 or later (Minimum 7.34 should do, but 7.39 or later is recommended) OpenSSL version 1.0.1c or later (If cURL is using SSL via OpenSSL, for any other SSL version please check this link

If you are using Cloudflare please check the cloudflare FAQ on this issue (In this page please find the title “SSL on my free plan isn’t working on an old OS/Browser” or cURL). If you want support for existing cURL libraries you should use paid version of Cloudflare SSL.

Invalid Instance ID error

This usually happens when you already have activated a licence, then deactivated (or uninstalled) the WP Fortune plugin, installing / activating the WP Fortune plugin again and trying to fill in the licence data again. Read more about how to fix this error.